Bug 251070 - Ensure Mozilla software won't crash on exit
Summary: Ensure Mozilla software won't crash on exit
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 216718
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-06 21:27 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2008-05-21 15:34 UTC (History)
7 users (show)

Fixed In Version: RHBA-2008-0307
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0307 normal SHIPPED_LIVE nspr bug fix and enhancement update 2008-05-20 14:36:54 UTC
Mozilla Foundation 383977 None None None Never

Comment 3 RHEL Product and Program Management 2007-10-16 03:50:43 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2008-05-21 15:34:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0307.html



Note You need to log in before you can comment on or make changes to this bug.